
  /* Client-specific Styles */

  #outlook a {
    padding: 0;
  }

  /* Force Outlook to provide a "view in browser" button. */

  body {
    width: 100% !important;
    margin: 0 auto;
    padding: 0;
    background: #fff;
    font-family: 'Noto Sans JP', sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "lucida grande", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
  }

  .ReadMsgBody {
    width: 100%;
  }

  .ExternalClass {
    width: 100%;
  }

  /* Force Hotmail to display emails at full width */

  body {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
  }
  figure{
    margin: 0;
  }
  /* Prevent Webkit and Windows Mobile platforms from changing default font sizes. */
  /* Reset Styles */

  a:link,
  a:visited {
    text-decoration: none;
  }

  a:hover {
    opacity: 0.75;
  }

  p {
    margin: 0;
  }

  img {
    border: 0 none;
    outline: 0 none;
    margin: 0;
    padding: 0;
    vertical-align: bottom;
    width: 100%;
    height: auto;
  }

  ul {
    margin: 0;
    padding: 0;
  }

  li {
    list-style: none;
  }

  section {
    opacity: 0;
  }

  section.fade-in {
    animation:fade-in .8s ease-in-out both;
  }

  @keyframes fade-in {
    0% {
      transform:scale(1.6);
      transform-origin:50% 0;
      opacity:0;
    }
    100% {
      transform:scale(1);
      transform-origin:50% 0;
      opacity:1;
    }
  }

  .topic {
    opacity: 0;
  }

  .topic.fade-in {
    animation:fade-in-right .8s cubic-bezier(.39,.575,.565,1.000) both;
  }

  @keyframes fade-in-right {
    0% {
      transform:translateX(50px);
      opacity:0;
    }
    100% {
      transform:translateX(0);
      opacity:1;
    }
  }

  h1 {
    margin-top: 0;
  }

  h2 {
    color: #1D50A2;
    /* font-size: 7.3vw; */
    font-size: 6.8vw;
    line-height: 1.1;
    margin: 0 0 3%;
  }

  h3 {
    font-size: 5vw;
  }

  small {
    color: #606060;
    font-size: 2vw;
  }

  .c_nb {
    color: #1E2E57;
    font-weight: 700;
  }

  .fwb {
    font-weight: 700;
  }

  .main_content {
    text-align: center;
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    padding: 0px 0 40px;
  }

  .triangle_l {
    margin-right: 3.5%;
  }

  .triangle_r {
    margin-left: 3.5%;
  }

  .pointBox p {
  font-size: 2.8vw;
  margin-top: 4%;
  }

  .pointBox li {
    font-size: 2.3vw;
  }

  #kaden2 .pointBox{
padding: 4% 8%;    
  }
  #kaden2 .pointBox p,
  h2{
    margin: 0;
  }
  #kaden2 .pointBox p{
    margin: 0;
    margin-top: 4%;
  }
  .c_txlf{
    text-align: left;
    margin-top: 3%;
    font-size: 2rem;
    display: block!important;
  }
  .img_outer{
    margin-top: 4%;
  }

  .btn {
    width: 75%;
    margin: 3% 10% 5%;
    padding: 2.5%;
    /* font-size: 4.375vw; */
    font-size: 3.5vw;
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: 900;
    border-radius: 5px;
    box-shadow: 2px 2px 2px #000;
  }

  .btn:hover {
    color: #fff !important;
  }

  .bl_btn {
    background: #074597;
    margin: auto;
    margin-top: 4%;
    position: relative;
  }

  .icon-right-circle {
    transform: rotate(90deg);
    position: absolute;
    right: 5%;
  }

  #apple .bl_btn{
    width: 90%;
  }

  .r_btn {
    background: #D90000;
    width: 70%;
    margin: 30px auto;
    position: relative;
  }


  /* point1 */
  .mt3 {
    margin-top: 2%;
  }

  #customer_service .annotation {
    text-align: right;
    margin: 5% 2% 2%;
  }

  /* point2 */
  .mb05 {
    margin-bottom: 0.5%;
  }

  /* point3 */
  .mb3 {
    margin-bottom: 3%;
  }

  #warranty .btn,
  #same_day .btn,
  #point .btn {
    margin: 7% 10%;
  }

  /* point4 */
  .flex {
    display: flex;
    justify-content: center;
    line-height: 1.2;
  }

  .c_jsta {
    justify-content: space-around;
    margin-top: 4%;
    padding: 0 4%;
  }

  .border_double{
    border: 1px solid #000;
    position: relative;
    display: inline-block;
    padding: 2% 8%;
    width: 80%;
    margin-top: 6%;
}
  .border_double:after{
    content: '';
    position: absolute;
    border: 1px solid #1d50a2;
    top: 2px;
    left: 2px;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
  }

  .circle {
    background: #1D50A2;
    color: #fff;
    display: inline-block;
    font-size: 5vw;
    line-height: 70px;
    margin: 0 4% 5% 0;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
  }

  #same_day ul {
    font-size: 2.8vw;
    margin: 0 0 4%;
  }

  /* point5 */
  #point .pointBox {
    padding-bottom: 5%;
  }

  #point .pointBox .p1 {
    margin-bottom: 0;
  }

  .p1::after {
    content: '+';
    color: #000;
    display: block;
  }

  #parking .pointBox {
    position: relative;
  }

  #parking .pointBox .annotation {
    position: absolute;
    right: 0;
    bottom: 2%;
  }

  /* 他サービス */
  .mt8 {
    margin-top: 8%!important;
  }
  .mt10{
    margin-top: 10%!important;
  }

  .flexArea {
    display: block;
  }

  .flexArea1,
  .flexArea2 {
    display: flex;
    justify-content: center;
    margin: 0 4%;
  }

  .BArea .flexBtn span {
    color: #FF8552;
  }

  .upper_btns {
    width: 200px;
    margin: 0 5px;
  }
.bnr_btn{
  width: 80%;
}

  #kaden,
  #kaden2,
  #kaden3,
  #sp,
  #pc,
  #reform,
  #maintenance,
  #apple {
    margin: 5% 3% 8%;
    border: #dddddd solid 3px;
    box-shadow: #c0c0c0 3px 3px 3px;
  }

  #point3 p {
    width: 80%;
    margin: 15px auto 5px;
    word-break: break-word;
  }

  .point-1 {
    width: 40%;
    text-align: left;
    margin: -12% 0 0 -10px;
    display: flex;
  }

  .point_pin {
    margin: -50px 0 0 0px;
    width: 15%;
  }

  .point_tape {
    margin: -35px 0 0 0px;
    width: 22%;
  }

  .icon {
    width: 40%;
    margin: 30px 0;
  }

  .point_img {
    width: 85%;
    margin: 5px 0 35px;
  }

  .point_img2 {
    width: 75%;
    margin: 20px 0 25px;
  }

  .border_double .point_img2:first-of-type {
    width: 100%;
    margin: 30px 0 0;
  }

  .point_img3 {
    width: 50%;
    margin: 25px 0 0;
  }

  .service_img {
    width: 75%;
  }

  .service1 {
    margin-bottom: 30px;
  }

  .service2 {
    margin-top: 8%;
  }

  .bold p {
    font-size: 4.375vw;
    margin: 4% 2% 2%;
    font-weight: 700;
  }

  .pointBox {
    padding:4% 6%;
  }

  .comment {
    width: 75%;
    margin: 0 auto;
    text-align: left;
  }

  .banner_area {
    width: 85%;
    margin: 30px auto;
  }

  .sp_content,
  .pc_content,
  .reform_content {
    width: 88%;
    margin: 30px auto;
  }

  .features_img1 {
    width: 75%;
    /* margin: 30px auto 30px; */
    margin: 0 auto 30px;
  }

  .features_img2 {
    width: 70%;
    margin: 0 auto 30px;

  }

  .features_img2-2 {
    width: 65%;
    margin: 0 0 40px;
    position: relative;
    left: 15%;
  }

  .features_img3 {
    width: 50%;
    margin: 5% auto 30px;
  }

  .lbp {
    display: inline-block;
  }

  .lbp.small {
    font-size: 2.6vw;
  }

  .reform1 {
    border: 2px solid #000;
    /* width: 90%; */
    margin: 60px auto 0;
    text-align: center;
    padding: 0 0 10px;
  }

  .reform2 {
    border: 2px solid #000;
    /* width: 90%; */
    margin: 60px auto 30px;
    text-align: center;
    padding: 0 0 10px;
  }
  .reform2 p {
    text-align: center;
    margin-top: 0;
  }
  .indent {
    text-indent: 0em;
    padding-left: 1em;
  }
  .reform_title {
    margin: -60px 0 20px;
    width: 60%;
    padding: 0 15px;
    background: #fff;
  }

  .apple_subtitle{
    width: 100%;
  }
  .apple_subtitle_txt{
    width: 70%;
    margin-top: 6%;
    margin-bottom: 2%;
  }

  nav {
    margin: 0 auto;
  }

  nav ul {
    display: flex;
  }

  nav ul li {
    margin-bottom: 1%;
  }

  #g-nav2 li {
    margin: 0 auto;
  }

  #g-nav2 {
    width: 55%;
    justify-content: center;
    text-align: center;
    margin: 0 auto;
  }

  #g-nav1 {
    width: 80%;
    justify-content: space-around;
    text-align: center;
    margin: 0 auto;
  }

  .reform1 p,
  .reform2 p:last-of-type {
    margin: 0 0 4%;
  }
  .fb{
      margin-bottom: 8px;
    }


  /*固定ボタン*/
  .btn_area {
    padding: 0;
    position: sticky;
    bottom: 0;
    left: 0;
    z-index: 99;
  }

  .btn_area2 {
    display: flex;

  }

  .btn_area2 a {
    font-size: 4vw;
    margin: 0 auto;

  }

  .btn_area2 .r_btn {
    background: #E50012;
  }

  .btn_area2 .p_btn {
    background: #FC97B4;
  }

  .fixed_btn {
    position: fixed;
    right: 8px;
    padding: 0;
    width: 8%;
  }

  .f_btn1 {
    top: 80px;
  }

  .f_btn2 {
    top: 190px;
  }

  .f_btn3 {
    top: 300px;
  }

  .f_btn4 {
    top: 410px;
  }

  .flexArea1 {
    display: flex;
    justify-content: space-evenly;
  }

  .flexBtn {
    margin: 0;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  /*フッター*/
  footer {
    /* margin-top: 60px; */
    text-align: center;
    padding: 0 5%;
  }

  address {
    font-style: normal;
    font-size: 3vw;
    margin-top: 8px;
  }

  /* ページトップ */
  #page-top {
    position: fixed;
    right: 1%;
    /* bottom: 10%; */
    z-index: 999;
    /*はじめは非表示*/
    opacity: 0;
    transform: translateY(100px);
  }

  #page-top a {
    text-decoration: none;
    border-radius: 5px;
    background: #1D50A3;
    text-align: center;
    color: #FFFFFF;
    display: block;
    overflow: hidden;
    width: 40px;
    height: 40px;
  }

  #page-top a img {
    width: 60%;
    vertical-align: -webkit-baseline-middle;
  }

  /*　上に上がる動き　*/
  #page-top.UpMove {
    animation: UpAnime 0.5s forwards;
  }

  @keyframes UpAnime {
    from {
      opacity: 0;
      transform: translateY(100px);
    }

    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  /*　下に下がる動き　*/
  #page-top.DownMove {
    animation: DownAnime 0.5s forwards;
  }

  @keyframes DownAnime {
    from {
      opacity: 1;
      transform: translateY(0);
    }

    to {
      opacity: 1;
      transform: translateY(300px);
    }
  }


  /* スマホ */
  @media (max-width: 750px) {

    .point-1 {
      width: 40%;
      text-align: left;
      margin: -50px 0 0 -10px;
    }

    #kaden,
    #kaden2,
    #kaden3 {
      margin: 5% 3% 8%;
    }

    #sp,
    #pc,
    #reform,
    #maintenance {
      margin: 8% 2% 5%;
    }

    .point_tape {
      position: relative;
      margin: 0 0 0;
      top: -19px;
      width: 22%;

    }

    .point_pin {
      margin: -60px 0 0 0px;
      width: 15%;
    }

    .reform_title {
      margin: -40px 10px 0;
      width: 60%;
    }

    .pointBox {
      position: relative;
    }

    .sp_content,
    .pc_content,
    .reform_content {
      /* width: 85%; */
      margin: 10px auto;
    }

    .upper_btns {
      width: 90%;
    }

    nav {
      width: 80%;
      text-align: center;
      margin: 0 auto;
    }

    nav ul {
      display: flex;

    }

    #g-nav1 {
      width: 100%;
      justify-content: space-around;
      text-align: center;
      margin: 0 auto;
    }

    #g-nav2 {
      width: 68%;
      justify-content: center;
      text-align: center;
      margin: 0 auto;
    }

    .flexArea1 > .flexBtn + .flexBtn {
      margin-left: 2%;
    }

    .flexBtn {
      margin: 0;
    }

    #page-top {
      bottom: 5%;
    }

    .reform1 p {
      margin: 0 0 4%;
    }

    .r_btn {
      margin: 5px auto 20px;
    }

    .remark {
      display: inline-block;
      font-size: 0.6rem !important;
      text-align: left;
      margin: 0 10% 0 0 !important;
    }


    .txt,
    .fb{
      font-size: 3.2vw;
    }
  }

  /*PC*/
  @media (min-width: 751px) {
    .btn_area a {
      font-size: 1.8rem;
    }

    .remark {
      display: inline-block;
      font-size: 0.8rem !important;
      text-align: left;
      margin: 0 13% 0 0 !important;
    }
    .txt{
      line-height: 1.5;
    }

    .txt,
    .fb{
      font-size: 18px;
    }

  }


  /*PC*/
  @media (min-width: 1025px) {
    h2 {
      font-size: 4rem;
    }

    h3 {
      font-size: 3rem;
    }

    .pointBox p {
      font-size: 1.7rem;
    }

    #reform .pointBox p {
      font-size: 1.6rem;
    }

    .lbp.small {
      font-size: 1.5rem;
    }

    .pointBox li {
      font-size: 1.5rem;
    }

    small {
      font-size: 1.5rem;
    }

    .btn {

      padding: 15px;
      font-size: 2rem;
    }

    .fixed_btn {
      width: 120px;
    }

    .f_btn1 {
      top: 120px;
    }

    .f_btn2 {
      top: 240px;
    }

    .f_btn3 {
      top: 360px;
    }

    .f_btn4 {
      top: 480px;
    }

    .pc {
      display: block;
    }

    .sp {
      display: none;
    }

    .txt,
    .fb{
      font-size: 26px;
    }
    .banner_area + .banner_area{
      margin-top: 40px;

    }

    /* ナビゲーション */
    nav ul {
      display: flex;
    }

    nav ul li {
      margin-bottom: 1%;
      width: 49%;
    }

    #g-nav2 li {
      margin: 0 auto;
    }

    #g-nav2 {
      width: 68%;
      justify-content: center;
      text-align: center;
      margin: 0 auto;
    }

    /* point4 */
    .circle {
      font-size: 3rem;
      line-height: 160px;
      margin: 0 3% 3% 0;
      width: 160px;
      height: 160px;
    }

    #same_day ul {
      font-size: 1.7rem;
    }

    /* 他サービス */
    .other {
      margin-bottom: 8%;
    }

    .flexArea {
      display: block;
      margin: 0 auto;
    }

    .flexArea1,
    .flexArea2 {
      display: flex;
      justify-content: center;
      margin: 0 auto;
    }

    .flexBtn {
      width: 40%;

    }

    .flexArea .flexBtn .bl_btn {
      font-size: 2.5rem;
    }

    .flexArea .flexBtn p {
      font-size: 2rem;
    }

    /*固定ボタン*/
    /* .btn_area a {
            font-size: 1.5rem;
            margin: 2% 15%;
            padding: 2%;
        }

        .btn_area2 a {
            margin: 2% auto;
            padding: 2% 6%;
        } */

    /*フッター*/
    footer small,
    address {
      font-size: 1rem;
    }

  }